<?php
    if( !tempo_options::get( 'header-templates' ) )
        return;
?>
    <div class="sarmys-404-wrapper">

    	<?php the_custom_header_markup(); ?>

        <!-- mask - a transparent foil over the header image -->
        <div class="tempo-header-mask"></div>
